LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
DataResult Struct Reference

contains the result of one element in the data pilot data array. More...

`import"DataResult.idl";`

## Public Attributes
long | Flags
| contains boolean flags describing the result. More...
double | Value
| contains the result value. More...

## Detailed Description

contains the result of one element in the data pilot data array.

See Also
  com::sun::star::sheet::XDataPilotResults

## Member Data Documentation

long Flags

contains boolean flags describing the result.

See Also
  com::sun::star::sheet::DataResultFlags

double Value

contains the result value.

The documentation for this struct was generated from the following file:

- com/sun/star/sheet/DataResult.idl